/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#p7PMnav {
	margin: 0;
	padding:0;
	list-style-type: none;
	font-size: 10pt;
}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	list-style-image: none;
}
#p7PMnav ul {
	margin: 0;
	padding: 3px;;
	background-color: #FFFFFF;
	border: 1px solid #fff;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#p7PMnav a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	line-height:1;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-size: 9pt;
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	color: #990000;
	letter-spacing: .01px;
	text-decoration: none;
	}

/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark {
	color: #333333;
	
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#p7PMnav .p7PMon {
	color: #FFFFFF;
}
/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
	margin-top:8px!important;
}
/* Top level menu width */
#p7PMnav li {
	float: left;
	width: 124px;
	list-style-type: none;
}
#p7PMnav ul li {
	float: none;
}
#p7PMnav ul, #p7PMnav ul li {
	width: 172px;
	background-color: #FFCC00;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
#p7PMnav #marlborough{
	width:150px;
}
/**** set top level widths*********/

#background {
	width: 980px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}

#container #navbardiv #p7PMnav #contact {
	width: 100px;
}
#container #navbardiv #p7PMnav #home {
	width: 98px;
	padding-left: 5px;
}
#container #navbardiv #p7PMnav #about {
	width: 110px;
}
#container #navbardiv #p7PMnav #seasonal {
	width: 178px;
}
#container #navbardiv #p7PMnav #accommodation {
	width: 210px;
}
<!--#container #navbardiv #p7PMnav #rates {
	width: 85px;
}-->
#container #navbardiv #p7PMnav #gallery {
	width: 85px;
}